@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap');
* { box-sizing:border-box;}
body {margin: 0px;  box-sizing:border-box; font-family: roboto}
a {text-decoration: none;}
.header {width: 100%; height: 100px; background:#a6a6a6;}
.header-content {display:table; width: 100%; height:100%;}
.header-l {width: 80%; display:table-cell;vertical-align: middle;}
.header-r {display:table-cell; vertical-align: middle;}
.header-l img  {height: 69px;padding-left: 40px;}
.header-r-cont {width: fit-content; float: right; padding-right: 50px;}
.header-r-cont-top {display: flex; font-size: 13px;justify-content: end;}
.header-r-cont-bottom {display: flex; justify-content: end;letter-spacing: 1px; text-transform: uppercase;align-items: baseline;padding-top: 8px;}
.header a {color: #fff}
.item {padding: 3px}
.header-r-cont-bottom .item:hover {text-decoration:underline}
.header-r-cont-bottom .item {padding-left: 40px}
.btn {padding: 8px;background: #cae16f;border-radius: 10px; cursor: pointer}
.content-wrap {background: url('photo_2020-11-27_21-46-56.jpg');background-size: cover;background-repeat: no-repeat;}
.content {display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
    background: #a6a6a6b0;
    padding: 10px;}
.h1 {text-align:center;letter-spacing: 1px; text-transform: uppercase;font-family: verdana;color: #008b99;}
.tab {display: table-cell;
    vertical-align: middle;
    margin: auto;}
.tab-cont {
    text-align: center;
    padding: 15px;
    margin: 15px auto;
    background-color: #fff;
	box-shadow: 0 20px 20px rgb(48 52 59 / 14%);
    border-radius: 10px;}
.img-wrap {padding: 10px;}
.img-wrap img{width: 80%}

.footer {background:#000; color: #fff; padding: 30px;}
.footer-content {display: table; width: 100%}
.f-l {display: table-cell;}
.f-r {display: table-cell;}
.p-title {font-weight: 600;margin: 5px;letter-spacing: 1px;text-transform: uppercase;}
.p-text {font-weight: 400;margin: 3px 10px;}
.f-r-form-wrap {}

.inp-wpap {display: table;width: 100%; margin: 10px;}
.label {display: table-cell;width: 20%;}
.inp {display: table-cell;}
.inp textarea {width: 200px}
.inp input {width: 200px}
#hamb {display:none}
@media screen and (max-width: 600px){
    .h1 {font-size: 15px}
.header-content {display:block}
.header-l {display:inline-block}
.header-r {display:none}

.tab {display:block}
.footer-content {display:block}
.f-l {display:block}
.f-r {display:block}
.inp-wpap {display:block}
.label {display:block}
.inp {display:block}
.content {display:block}
.header-r-cont {float: none;padding-right: 0px;width: 100%;
    background: #a6a6a6;
    position: relative;
    padding: 20px;
    box-sizing: border-box;}
.header-r-cont a {color: #fff}
.header-r-cont-top .item {padding-left: 0px;font-size: 25px;
    text-align: center;}
.header-r-cont-bottom .item  {padding-left: 0px;font-size: 25px;
    text-align: center;padding: 7px;}
.header-r-cont-top {display:block}
.header-r-cont-bottom {display:block}
#hamb {display:inline-block;    font-size: 30px;
    font-weight: 600;
     width: 13%; 
    text-align: right;}
.inp input {width: 100%;height: 40px;}
.inp textarea {width: 100%}
.btn {margin: 10px auto}


}

.dm-overlay {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.dm-table {
    display: table;
    width: 100%;
    height: 100%;
}
.dm-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
.dm-modal {
    display: inline-block;
    padding: 20px;
    max-width: 50em;
	background: rgba(255,255,255, 0.6);
    -webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);
    color: #000;
    text-align: left;
    -webkit-animation: fade .8s;
    -moz-animation: fade .8s;
    animation: fade .8s;
}
.pl-lef1t {padding-bottom: 20px;
    padding-top: 20px;border-top: 2px solid #000;}
	.but{cursor:pointer; background: #000;text-align: center;padding: 17px; color: #fff;font-weight: 600;letter-spacing: 1px;}
.f-inp {height: 40px; margin: 10px}